/*empty products*/
.box-empty-products {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
}

.img-empty-products {
    max-width: 280px;
}

/*empty products*/

/*jconfirm add basket*/
.img-add-basket img {
    max-width: 80px !important;
}

.content-add-basket {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    font-size: small;
    width: 100%;

}

.hr-add-product {
    color: var(--color2);
    background: var(--color2);
    height: 3px;
    margin-bottom: 5px;
    border-radius: 10px;
}

.old-price-add-product {
    text-decoration-line: line-through;
    color: gray;
}

.product-add-btn2 {
    height: 40px;
    background: var(--color2);
    color: #fff;
    width: 100%;
    border-radius: 12px;
    border: 0;
    transition: 0.3s;
}

.product-add-btn2:hover {
    background: var(--color1);
    color: #fff;
}

.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons {
    float: unset !important;
}

@media (max-width: 767px) {
    .product-add-btn {
        height: 35px;
        font-size: 15px;
        max-width: 100%;
    }
}

/*jconfirm add basket*/
/*basket size*/
.box {
    padding: 0 !important;
    padding-top: 10px !important;
}

.address-item-inner {
    margin-top: 0;
}

.first-row-title {
    margin: 10px auto;
}

.basket-box {
    margin-top: 0 !important;
    padding: 0 10px !important;
}

@media (max-width: 767px) {
    .shipping-method-radio {
        margin-left: 5px !important;
        float: unset;
    }

    .shipping-method-radio p {
        font-size: 9px;
    }

    .shipping-method-radio input[type=radio] + img {
        max-height: 45px;
    }
}

/*basket size*/


/*faq style*/
.faq-section .card-header {
    background-color: #f8f9fa;
    border-bottom: none;
}

.faq-section .btn-link {
    color: #333;
    font-weight: 600;
    text-decoration: none;
}

.faq-section .btn-link:hover,
.faq-section .btn-link:focus {
    text-decoration: none;
}

.faq-section .card {
    border: none;
    border-radius: 0.5rem;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.faq-section .card-body {
    padding: 1.25rem;
}

/*faq style*/

/*attributeStyles*/
.attribute-group {
    margin-bottom: 20px;
}

.attribute-item {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 6px;
    border: 1px solid #ddd;
    margin: 4px 0;
    border-radius: 5px;
    width: 55px;
    font-size: 13px;
    height: 55px;
    text-align: center;
}

.attribute-item:hover {
    background-color: #f0f0f0;
}

.attribute-item.active {
    background-color: #f6f6f6;
}

.color-circle {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #ccc;
}

.attribute-title {
    font-weight: 600;
}

.attribute-quantity {
    font-size: 0.85rem;
    color: #666;
}

.skeleton {
    background-color: #e2e2e2;
    background-image: linear-gradient(90deg, #e2e2e2 0px, #f0f0f0 40px, #e2e2e2 80px);
    background-size: 600px;
    background-repeat: no-repeat;
    display: inline-block;
    border-radius: 8px;
    animation: skeleton-loading 0.5s infinite linear;
}

.skeleton-img {
    width: 100%;
    height: 320px;
    margin-bottom: 10px;
}

.skeleton-text {
    width: 120px;
    height: 25px;
}

@keyframes skeleton-loading {
    0% {
        background-position: -600px 0;
    }
    100% {
        background-position: 600px 0;
    }
}

/*end attributeStyles*/
@media (max-width: 767px) {
    .ck-item-price-1, .ck-item-price-2 {
        text-align: justify;
    }
}

.card-link-stores {
    color: #212529 !important;
}

.img-card-store {
    width: 120px;
    height: 120px;
    object-fit: cover;
}
@media (max-width: 767px) {
    .img-card-store {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
}
.store-main-img .MagicZoom > img, .mz-figure > img{
    height: auto !important;
}
.store-main-img{
    max-width: 475px;
    max-height: 275px;
    margin-left: auto;
    margin-right: auto;
}
.store-main-img img{
    max-width: 100%;
    max-height: inherit;
}
.detail-store-page{
    margin-top: 10%;
}
.detail-store-page .contact-us-item-title{
    text-align: start;
}

/* subsection in sectionitem*/
.section-list{direction:rtl;}
.section-list .single-section{border-bottom:1px solid #DDD;margin-bottom:30px;padding:5px;text-align: center;border: 1px solid #EEE;}
.section-list .single-section:hover{border: 1px solid #F4BA22;}
.section-list .single-section .s-title{font-size:18px;margin-top:10px;min-height:40px;color:#222;}
.section-list .single-section a:hover > .s-title{color:#F4BA22!important}
.section-list .single-section .s-title:hover{color:#F4BA22}
.single-section img{
    width: 100%;
    height: auto;
    max-height: 180px;
}
/* end subsection in sectionitem*/

/*search*/
.navbar-search {
    position: relative;
}

.autocomplete-suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: white;
    border: 1px solid #ccc;
    border-radius: 4px;
    max-height: 200px;
    overflow-y: auto;
    z-index: 1000;
    display: none;
    padding: 5px;
}

.autocomplete-suggestions div {
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
    border: 1px solid #cbcbcb;
    margin: 5px 0;
    font-size: small;
    border-radius: 5px;
}

.autocomplete-suggestions div.no-results {
    cursor: default;
    color: #888;
    border: none;
}

.autocomplete-suggestions div:not(.no-results):hover,
.autocomplete-suggestions div.selected {
    background-color: #f0f0f0;
}

.autocomplete-suggestions img {
    width: 35px;
    height: 35px;
    margin-left: 10px;
    object-fit: cover;
    border-radius: 3px;
}

/* end search */

/*login checkout*/
.modal-login-input {
    height: 39px;
    width: 100%;
    background: #fff;
    border: 1px solid #C4C7C7;
    padding: 10px;
    border-radius: 8px;
    outline-color: var(--color2);
    margin-top: 20px;
}

.mobile-send {
    width: 50%;
}

@media (max-width: 767px) {
    .mobile-send {
        width: 100%;
    }
}

.modal-login-mute {
    margin-top: 30px;
    font-size: 13px;
    margin-bottom: 20px;
}

.address-item-inner {
    padding: 25px;
}

.modal-login-btn {
    width: 100%;
    margin-top: 15px;
    height: 41px;
    border-radius: 8px;
    transition: 0.3s;
    background: var(--color2);
    border: 1px solid var(--color2);
    color: #fff;
}

.modal-login-title {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

@media (min-width: 768px) {
    .modal-login-text {
        /*margin-top: 7px;*/
        margin-right: unset;
        /*margin-bottom: 15px;*/
        text-align: center;
        font-size: 13px;
        font-weight: bolder;
    }
}

.modal-login-msg {
    margin-top: 5px;
    font-size: 14px;
    color: var(--color2);
}

.otp-body {
    display: flex;
    align-items: center;
    direction: ltr;
    justify-content: center;
    margin-top: 30px;
}

.otp {
    width: 100%;
    max-width: 60px;
    height: 55px;
    border: 1px solid #C4C7C7;
    border-radius: 16px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #444748;
    outline-color: var(--color1);
    direction: ltr;
    margin: 0 5px;
}

div#timer {
    text-align: center;
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

div#send-btn-otp {
    text-align: center;
    display: flex;
    justify-content: center;
}

#send-otp {
    color: #2A9ACE;
    margin: auto;
    margin-top: 30px;
    background: transparent;
    border: 0;
}

.otp::-webkit-inner-spin-button,
.otp::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.ck-box-item {
    padding-bottom: 5px;
}

.ck-box-bottom .ck-box-btn {
    margin-bottom: 5px;
}

.login-item-inner {
    /*padding: 38px 0 !important;*/
    margin-top: auto;
    margin-bottom: auto;
    min-height: 322px;
}

/*end login checkout*/


.shipping-method-radio {
    float: right;
    margin-left: 20px
}

.shipping-method-radio p {
    text-align: center;
    font-size: 11px;
    font-weight: 700
}

.shipping-method-radio input[type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0
}

.shipping-method-radio input[type=radio] + img {
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid #CCC;
    max-height: 80px
}

.shipping-method-radio input[type=radio]:checked + img {
    border: 2px solid #e10916;
}
